DL_CANCEL=キャンセル
DL_OK=OK
DL_CONTINUE=続行
DL_NOT_NOW=今はしない
DL_NAME=名前 :
DL_CREATE=作成
DL_DELETE=削除
DL_LEAVE=手放す
DL_FOLLOW=フォロー
DL_UNFOLLOW=フォローを解除
DL_RENAME=名前を変更
DL_SHARE_LINK=リンクを共有...
DL_COPY_ITEM=コピー先
DL_MOVE_ITEM=移動先
DL_DUPLICATE_ITEM=複製
DL_COPY_SELECTED_ITEMS=選択した項目のコピー先
DL_MOVE_SELECTED_ITEMS=選択した項目の移動先
DL_DUPLICATE_SELECTED_ITEMS=選択したアイテムを複製
DL_NAME_DESC=ライブラリ名
DL_CLOSE=閉じる
DL_DISMISS=非表示
DL_SELECT_FOLDER=フォルダーを選択
DL_SELECT_LIBRARY=ライブラリを選択
DL_ADD_NOTE=注釈を追加
DL_EDIT_NOTE=注釈を編集
DL_DELETE_NOTE=注釈を削除
DL_NOTE_ATTACHED=添付された注釈
DL_NOTE_DIALOG_PLACEHOLDER=注釈を入力
DL_ADD_ELEMENT=エレメントを追加

DL_DELETE_GROUP=グループを削除
DL_DELETE_GROUP_AND_CONTENTS=グループとコンテンツを削除
DL_RENAME_GROUP=グループ名の変更
DL_NO_GROUPS_TITLE=思い通りにライブラリを整理
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=カスタムグループを使用して、すばやく簡単にエレメントを配置できます。
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=このライブラリの所有者ではないため、グループを作成できません。
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=このライブラリをロック解除してグループを作成します。
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=グループを作成
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=種類別の表示に切り替えますか？
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=自分用のグループを自動生成します。
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=自分用のグループ
DL_EMPTY_GROUP_INSTRUCTIONS=ライブラリアイテムをこのグループにドラッグするか、アイテムのメニューを使用
DL_NEW_GROUP=新規グループ
DL_CREATE_NEW_GROUP=新規グループを作成
DL_ADD_GROUP=グループを追加
DL_UNGROUP=グループ解除
DL_UNGROUP_SELECTED_ITEMS=選択アイテムをグループ解除
DL_ADD_TO_GROUP=グループに追加
DL_ADD_SELECTED_ITEMS_TO_GROUP=選択したアイテムをグループに追加
DL_UPLOAD=アップロード
DL_EMPTY_GROUP_INSTRUCTIONS=ライブラリアイテムをこのグループにドラッグするか、アイテムのメニューを使用
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=このグループには何もありません。
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=エレメントをドラッグ＆ドロップまたはコンピューターから<a>ファイルをアップロード</a>
DL_EMPTY_UNGROUP_INSTRUCTIONS=このライブラリのすべてのエレメントをグループ化しました。
DL_EMPTY_UNGROUP_OVERLAY=ドラッグ＆ドロップしてグループ解除

DL_PRESERVE_GROUPS=グループを保持

DL_LIBRARIES_PANEL_NAME=CC ライブラリ
DL_LIBRARIES_PANEL_NAME_CC=CC ライブラリ
DL_DEFAULT_LIBRARY_NAME=ライブラリ

DL_EDIT_ITEM=編集
DL_EDIT_ITEM_CHART=Creative Cloud で編集
DL_DELETE_LIBRARY=「{{name}}」を削除
DL_LEAVE_LIBRARY=「{{name}}」を手放す
DL_UNFOLLOW_LIBRARY=「{{name}}」のフォローを解除
DL_RENAME_LIBRARY=「{{name}}」の名前を変更
DL_DELETE_MESSAGE=「{{name}}」を削除してもよろしいですか？
DL_DELETE_MESSAGE_SHARED=このライブラリを削除すると、共同作業者からもアクセスできなくなります。「{{name}}」を削除してもよろしいですか？
DL_LEAVE_MESSAGE=「{{name}}」を手放してもよろしいですか？
DL_UNFOLLOW_MESSAGE=「{{name}}」のフォローを解除してもよろしいですか？
DL_CREATE_DESIGN_LIBRARY=新規ライブラリを作成
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=ライブラリ名
DL_REVEAL_ITEM=ライブラリで開く
DL_ADD_LIBRARY_TOOLTIP=ライブラリを追加

DL_DELETE_ELEMENTS=アイテムを完全に削除
DL_DELETE_ELEMENTS_MESSAGE={{num}} 個のアイテムを削除してもよろしいですか？ この操作は取り消しできません。

DL_EXPORT=書き出し
DL_EXPORT_A_COPY=コピーを書き出し
DL_ELEMENT_EXPORTED=エレメントを書き出しました
DL_ELEMENT_EXPORT_FAILED=問題が発生しました
DL_EXPORT_BROWSE_DEFAULT=フォルダーを選択
DL_EXPORT_CANCELING=書き出しをキャンセル中...
DL_EXPORT_CANCEL_COMPLETE=ライブラリの書き出しがキャンセルされました
DL_EXPORT_DESCRIPTION=このライブラリをバックアップまたは複製するには、.cclibs ファイルとして書き出します。
DL_EXPORT_EXPORTING=ライブラリを書き出し中...
DL_EXPORT_LIBRARY=ライブラリを書き出し
DL_EXPORT_LIBRARY_FLYOUT=「{{libraryName}}」を書き出し
DL_EXPORT_LIBRARY_SUCCESS=ライブラリを書き出しました。
DL_EXPORT_LIBRARY_SUCCESS_TITLE=ライブラリを書き出し
DL_EXPORT_ERROR_DISK_SPACE_HEADER=十分なディスク容量がありません
DL_EXPORT_ERROR_DISK_SPACE_BODY=ハードディスクに領域を確保して、もう一度書き出してください。
DL_EXPORT_ERROR_ACCESS_HEADER=その場所には書き出せません
DL_EXPORT_ERROR_ACCESS_BODY=権限を変更するか、新しい保存先を選択して、もう一度実行してください。
DL_EXPORT_ERROR_INVALID_DATA_HEADER=問題が発生しました
DL_EXPORT_ERROR_INVALID_DATA_BODY=しばらくしてからもう一度実行してください。
DL_IMPORT=読み込み
DL_IMPORT_BROWSE_DEFAULT=ライブラリを選択
DL_IMPORT_CANCELING=読み込みをキャンセル中...
DL_IMPORT_CANCEL_COMPLETE=ライブラリの読み込みがキャンセルされました
DL_IMPORT_DESCRIPTION=既存の .cclibs ファイルを自分の Creative Cloud アカウントに読み込みます。
DL_IMPORT_ERROR_DISK_SPACE_HEADER=十分なディスク容量がありません
DL_IMPORT_ERROR_DISK_SPACE_BODY=ハードディスクに領域を確保して、もう一度読み込んでください。
DL_IMPORT_ERROR_ACCESS_HEADER=指定の場所にアクセスできません
DL_IMPORT_ERROR_ACCESS_BODY=権限を変更するか、新しい保存先を選択して、もう一度実行してください。
DL_IMPORT_ERROR_INVALID_DATA_HEADER=問題が発生しました
DL_IMPORT_ERROR_INVALID_DATA_BODY=読み込もうとしているライブラリが機能しません。ファイルが壊れている可能性があります。
DL_IMPORT_IMPORTING=ライブラリを読み込み中...
DL_IMPORT_IMPORTING_PLURAL=ライブラリを読み込み中 ({{completed}}/{{total}}) ...
DL_IMPORT_LIBRARY=ライブラリを読み込み
DL_IMPORT_LIBRARY_SUCCESS=ライブラリを読み込みました。
DL_IMPORT_LIBRARY_SUCCESS_TITLE=ライブラリを読み込み
DL_IMPORT_EXPORT_LOCATION=場所 :
DL_IMPORT_EXPORT_CONTACT_SUPPORT=サポートに問い合わせ
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=問題が発生しました
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=しばらくしてからもう一度実行してください。
DL_IMPORT_CANCEL_HEADER=読み込みがキャンセルされました
DL_IMPORT_CANCEL_BODY=次のライブラリが読み込まれませんでした :

DL_EDIT_NAME_PLACEHOLDER=アイテム名
DL_EDIT_GROUP_NAME_PLACEHOLDER=グループ名
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=グループ名の設定

DL_SHOW_MORE_ITEMS=残り {{count}} 件を表示
DL_LOADING=読み込み中...
DL_SHOW_MORE_ITEMS_TOOLTIP=カテゴリの項目をさらに表示
DL_ITEM_LIBRARY_TOOLTIP=ライブラリ : {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=グループ : {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=削除

DL_INSERT_TOOLTIP=コンテンツを追加
DL_INSERT_TOOLTIP_LIMIT=ライブラリの空き容量が足りません。追加する前にアイテムを削除してください。
DL_INSERT_ADD=追加
DL_INSERT_CANCEL=キャンセル
DL_ADD_COLOR_NAME=カラー
DL_ADD_IMAGE_NAME=グラフィック
DL_ADD_TEXT_STYLE_NAME=文字スタイル
DL_ADD_PARA_STYLE_NAME=段落スタイル
DL_ADD_LAYER_STYLE=レイヤースタイル
DL_ADD_TEXT_NAME=テキスト

DL_COLOR=カラー :
DL_BRUSH=ブラシ :
DL_LAYER_STYLE=レイヤースタイル :
DL_TYPE=ファイル形式 :
DL_CREATED_IN=作成 : 
DL_OPACITY=不透明度 :
DL_SPOT_COLOR=スポットカラー :
DL_INFO_CREATED=作成日
DL_INFO_MODIFIED=修正日
DL_INFO_DURATION=デュレーション
DL_INFO_TYPE=種類
DL_INFO_COLOR_VALUE=カラーの値
DL_INFO_LIBRARY=ライブラリ
DL_INFO_SHARING=共有
DL_INFO_SIZE=サイズ
DL_INFO_ONLY_YOU=自分のみ
DL_INFO_SHARED=共有済み
DL_INFO_FOLLOWED=フォロー中
DL_INFO_WIDTH=幅
DL_INFO_HEIGHT=高さ
DL_APP_PHOTOSHOP=Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=Adobe InDesign
DL_APP_MUSE=Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=Adobe Animate
DL_APP_AE=Adobe After Effects
DL_APP_PPRO=Adobe Premiere Pro
DL_APP_XD=Adobe XD

DL_TYPE_BRUSH=ブラシ
DL_TYPE_COLOR=カラー
DL_TYPE_COLOR_THEME=カラーテーマ
DL_TYPE_TEXT_STYLE=文字スタイル
DL_TYPE_PARA_STYLE=段落スタイル
DL_TYPE_IMAGE=グラフィック
DL_TYPE_LAYER_STYLE=レイヤースタイル
DL_TYPE_LOOK=Look
DL_TYPE_CAPSULE=モーショングラフィックステンプレート
DL_TYPE_VIDEO=ビデオ
DL_TYPE_3D=モデル
DL_TYPE_LIGHT=ライト
DL_TYPE_MATERIAL=マテリアル
DL_TYPE_UNKNOWN=サポート対象外
DL_TYPE_PATTERN=パターン
DL_TYPE_TEMPLATE=テンプレート
DL_TYPE_TEXT=テキスト
DL_TYPE_ANIMATION=アニメーション
DL_TYPE_GRADIENT=グラデーション
DL_TYPE_COMPONENT=コンポーネント
DL_TYPE_AUDIO=オーディオ

DL_TYPE_BRUSH_SINGULAR=ブラシ
DL_TYPE_COLOR_SINGULAR=カラー
DL_TYPE_COLOR_THEME_SINGULAR=カラーテーマ
DL_TYPE_TEXT_STYLE_SINGULAR=文字スタイル
DL_TYPE_PARA_STYLE_SINGULAR=段落スタイル
DL_TYPE_IMAGE_SINGULAR=グラフィック
DL_TYPE_LAYER_STYLE_SINGULAR=レイヤースタイル
DL_TYPE_LOOK_SINGULAR=Look
DL_TYPE_CAPSULE_SINGULAR=モーショングラフィックステンプレート
DL_TYPE_VIDEO_SINGULAR=ビデオ
DL_TYPE_3D_SINGULAR=モデル
DL_TYPE_LIGHT_SINGULAR=ライト
DL_TYPE_MATERIAL_SINGULAR=マテリアル
DL_TYPE_PATTERN_SINGULAR=パターン
DL_TYPE_TEMPLATE_SINGULAR=テンプレート
DL_TYPE_TEXT_SINGULAR=テキスト
DL_TYPE_ANIMATION_SINGULAR=アニメーション
DL_TYPE_GRADIENT_SINGULAR=グラデーション
DL_TYPE_COMPONENT_SINGULAR=コンポーネント
DL_TYPE_AUDIO_SINGULAR=オーディオ

DL_REPRESENTATION_TYPE_BRUSH=ブラシ
DL_REPRESENTATION_TYPE_COLOR=カラー
DL_REPRESENTATION_TYPE_TEXT_STYLE=文字スタイル
DL_REPRESENTATION_TYPE_PARA_STYLE=段落スタイル
DL_REPRESENTATION_TYPE_LAYER_STYLE=レイヤースタイル
DL_REPRESENTATION_TYPE_CUBE_LUT=Cube LUT
DL_REPRESENTATION_TYPE_LOOK=Look
DL_REPRESENTATION_TYPE_CAPSULE=カプセル
DL_REPRESENTATION_TYPE_MODEL=モデル
DL_REPRESENTATION_TYPE_LIGHT=ライト
DL_REPRESENTATION_TYPE_MATERIAL=マテリアル
DL_REPRESENTATION_TYPE_TEMPLATE=テンプレート
DL_REPRESENTATION_TYPE_TEXT=テキスト
DL_REPRESENTATION_TYPE_ANIMATION=Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=InDesign
DL_REPRESENTATION_TYPE_XD=XD
DL_REPRESENTATION_TYPE_XD_COMPONENT=XD コンポーネント
DL_REPRESENTATION_TYPE_MUSE=Muse
DL_REPRESENTATION_TYPE_SHAPE=シェイプ
DL_REPRESENTATION_TYPE_CHART=チャート
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=ビットマップパターン
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=ベクターパターン
DL_REPRESENTATION_TYPE_GRADIENT=グラデーション
DL_REPRESENTATION_TYPE_VIDEO=ビデオ
DL_REPRESENTATION_TYPE_COMPONENT=コンポーネント
DL_REPRESENTATION_TYPE_AUDIO=オーディオ

DL_AUTOGROUP_COLORS=カラー
DL_AUTOGROUP_TYPOGRAPHY=タイポグラフィ
DL_AUTOGROUP_STYLES=スタイル
DL_AUTOGROUP_BRUSHES=ブラシ
DL_AUTOGROUP_VECTORS=ベクターグラフィック
DL_AUTOGROUP_IMAGES=画像
DL_AUTOGROUP_MOTION=モーション
DL_AUTOGROUP_3D=3D
DL_AUTOGROUP_TEMPLATES=テンプレート
DL_AUTOGROUP_UNKNOWN=サポート対象外

DL_TEXT_STYLE_DEFAULT_TEXT=Aa

DL_MENU_CREATE_LIB=新規ライブラリ...
DL_MENU_PERSONAL_ASSETS=Creative Cloud
DL_MENU_CHANGE_CLOUD=同期する場所を変更...
DL_MENU_CHANGE_CLOUD_TOOLTIP=同期する場所を変更して<br/>他のライブラリにアクセス

DL_SET_TEXT_STYLE_TOOLTIP=文字スタイルを適用
DL_SET_PARA_STYLE_TOOLTIP=段落スタイルを適用
DL_CREATE_TEXT_LAYER_TOOLTIP=ドキュメントで使用
DL_ADD_AS_TEXT_STYLE_TOOLTIP=文字スタイルに追加
DL_ADD_AS_PARA_STYLE_TOOLTIP=段落スタイルに追加
DL_SET_STROKE_COLOR_TOOLTIP=カラー (線) を適用
DL_SET_FILL_COLOR_TOOLTIP=カラー (塗り) を適用
DL_SET_FILL_GRADIENT_TOOLTIP=グラデーションを適用
DL_SET_COLOR_OVERLAY_TOOLTIP=カラーオーバーレイを適用
DL_SET_COLOR_TOOLTIP=カラーを設定
DL_COPY_RGB_COLOR_TOOLTIP=RGB をコピー
DL_COPY_HEX_COLOR_TOOLTIP=Hex をコピー
DL_COPY_COLOR_TO_CLIPBOARD={{hex}}をコピー
DL_ID_ADD_COLORS_TOOLTIP=スウォッチにカラーを追加
DL_ID_ADD_COLORTHEME_TOOLTIP=スウォッチにテーマを追加
DL_MU_ADD_COLORS_TOOLTIP=スウォッチに追加
DL_ADD_TEXT_LINKED_ID=リンクを配置
DL_ADD_TEXT_UNLINKED_ID_WIN=コピーを配置 (Alt キーを押しながらドラッグ)
DL_ADD_TEXT_UNLINKED_ID_MAC=コピーを配置 ( ⌥ キーを押しながらドラッグ)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=スタイルなしで配置 ( ⇧ キーを押しながらドラッグ)
DL_ADD_TEXT_INLINE_ID=インラインを配置
DL_ADD_TEXT_UNLINKED_AI=コピーを配置
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=スタイルなしで配置 (Shift キーを押しながらドラッグ)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=スタイルなしで配置 (⇧ キーを押しながらドラッグ)
DL_ADD_TEXT_UNLINKED_NOSTYLES=スタイルなしで配置
DL_ADD_TEXT_INLINE_AI=インラインを配置
DL_TEXT_EMPTY_CONTENT_TOOLTIP=テキストなし
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=追加しようとしている文字が長すぎます。文字数を減らしてください。

DL_SEARCH_LIBRARY=現在のライブラリ
DL_SEARCH_LIBRARIES=すべてのライブラリ
DL_SEARCH_STOCK=Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=現在のライブラリを検索
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=すべてのライブラリを検索
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=Adobe Stock を検索
DL_SEARCH_RESULTS_LIBRARY={{name}} の検索結果 : {{count}} 件
DL_SEARCH_RESULT_LIBRARY={{name}} の検索結果 : 1 件
DL_SEARCH_RESULTS_LIBRARIES=すべてのライブラリの検索結果 : {{count}} 件
DL_SEARCH_RESULT_LIBRARIES=すべてのライブラリの検索結果 : 1 件
DL_SEARCH_RESULTS_STOCK=Adobe Stock の検索結果
DL_SEARCH_SIMILAR_RESULTS_STOCK=Adobe Stock の類似検索結果
DL_SEARCH_LIBRARIES_NO_RESULT=該当するものが見つかりません。<br/><a>Adobe Stock</a> でさまざまな画像やビデオを検索してみてください。

DL_STOCK_PANEL_SEARCHING_MESSAGE=Adobe Stock を検索中...
DL_STOCK_PANEL_NO_RESULT_MESSAGE=Adobe Stock に該当するものが見つかりません。
DL_STOCK_PANEL_RESULT_COUNT={{count}} 件の検索結果が見つかりました。
DL_STOCK_PANEL_RESULT_TIPS_HEADER=検索結果を増やすためのヒント :
DL_STOCK_PANEL_RESULT_TIPS=検索用語に誤字脱字がないかを確認します。検索用語を減らして検索してみます。
DL_STOCK_PANEL_SEARCH_ERROR=Adobe Stock を検索中に問題が発生しました。もう一度実行してください。
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=現在オフラインです。<br/>Adobe Stock を検索するにはオンラインに接続してください。
DL_STOCK_PANEL_SEARCH_ON_WEB=Web でさらに検索する

DL_SWITCH_TO_LISTVIEW_TOOLTIP=項目をリストで表示
DL_SWITCH_TO_GRIDVIEW_TOOLTIP=項目をアイコンで表示
DL_SORT_ITEMS_BY_NAME_TOOLTIP=アルファベット順
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=最終変更日順
DL_SORT_NAME=名前
DL_SORT_DATE=日付

DL_SHOW_NAMES_ALWAYS=常に名前を表示

DL_VIEW_BY_TYPE=種類別に表示
DL_VIEW_BY_GROUP=グループ別に表示

DL_CREATE_GROUP_TOOLTIP=グループを作成
DL_NEW_GROUP_NAME=新規グループ
DL_CREATE_GROUP_POPOVER_TITLE=グループを作成
DL_CREATE_GROUP_POPOVER_BODY=「グループ別に表示」に切り替えてライブラリを整理および構造化します。
DL_GROUP_ONBOARDING_POPOVER_TITLE=思い通りにライブラリを設定
DL_GROUP_ONBOARDING_POPOVER_BODY=カスタムグループを使用して、すばやく簡単にアイテムを整理できます。

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=ロック解除して変更
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=続行
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=ロック解除して編集

DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_TITLE={{toolkitName}} を編集
DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_BODY=このライブラリをロック解除して変更します。
DL_GENERIC_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリをロック解除して変更します。

DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop スウォッチを編集
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop スウォッチパネルに同期されます。
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop スウォッチパネルと同期します。

DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop ブラシを編集
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop ブラシパネルに同期されます。
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop ブラシパネルと同期します。

DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop グラデーションを編集
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop グラデーションパネルに同期されます。
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop グラデーションパネルと同期します。

DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop パターンを編集
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop パターンパネルに同期されます。
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop パターンパネルと同期します。

DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop スタイルを編集
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop スタイルパネルに同期されます。
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop スタイルパネルと同期します。

DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_TITLE=Photoshop シェイプを編集
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_BODY=ライブラリを変更すると Photoshop シェイプパネルに同期されます。
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_TOAST_MESSAGE=このライブラリは Photoshop シェイプパネルと同期します。

DL_GROUP_UNGROUPED=グループなし

DL_IMPORT_IMAGE_TO_PROJECT=読み込み

DL_ADD_IMAGE_TO_DOC_AS_COPY=コピーを配置
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=グラフィックを配置
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=ベクターとして配置
DL_ADD_IMAGE_TO_DOC_AS_LINKED=リンクを配置
DL_ADD_COMPONENT_TO_DOC_AS_COPY=コピーを配置
DL_ADD_COMPONENT_TO_DOC_AS_LINKED=リンクを配置
DL_INSERT_IMAGE_TO_DOC_AS_COPY=リンクされていないアイテムを挿入
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=リンクされたアイテムを挿入
DL_DOWNLOAD_IMAGE_AS_COPY=リンクされていないアイテムをダウンロード
DL_DOWNLOAD_IMAGE_AS_LINKED=リンクされたアイテムをダウンロード
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=レイヤーを配置
DL_ADD_IMAGE_TO_DOC=ドキュメントで使用
DL_ADD_IMAGE_TO_PROJECT=プロジェクトに追加
DL_ADD_BRUSH_TO_DOC=ドキュメントで使用
DL_ADD_COLORTHEME_TO_SWATCHES=テーマをスウォッチに追加
DL_ADD_GENERIC_TO_DOC=ドキュメントで使用
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=ビットマップパターンタイルを配置
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=ベクターパターンタイルを配置
DL_VECTOR_PATTERN_TYPE=ベクター SVG
DL_BITMAP_PATTERN_TYPE=ビットマップ PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=塗りとして設定
DL_ADD_IMAGE_TO_PAGE_FILL_MU=ページ (塗り) として設定
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=ブラウザー (塗り) として設定
DL_SET_TEXT_COLOR_MU=テキストカラーを設定
DL_SET_STROKE_COLOR_MU=カラー (線) を設定
DL_SET_FILL_COLOR_MU=カラー (塗り) を設定
DL_SET_PAGE_FILL_COLOR_MU=ページカラー (塗り) を設定
DL_SET_BROWSER_FILL_COLOR_MU=ブラウザーカラー (塗り) を設定

DL_ADD_TO_PROJECT=プロジェクトに追加

DL_EMPTY_LIB_ACCC_TITLE=ライブラリの作成
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=このライブラリは空です
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=このライブラリは編集できませんが、所有者に許可を求めることはできます。
DL_EMPTY_LIB_OFFICE_TITLE=Microsoft Office でアセットにアクセス
DL_EMPTY_LIB_DRAG_TITLE=あらゆる Adobe アプリのアセットにアクセス
DL_EMPTY_LIB_ACCESS_TITLE=Creative Cloud ライブラリでアセットに簡単アクセス
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=ファイルから、画像をドラッグ＆ドロップしたり、カラーやレイヤースタイル、その他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=ファイルから、画像をドラッグ＆ドロップしたり、カラーや文字スタイル、その他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=ファイルから、画像をドラッグ＆ドロップしたり、カラーや文字スタイル、その他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=Adobe Stock から、画像をドラッグ＆ドロップしたり、ビデオやテンプレート、その他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=Adobe Stock から、画像をドラッグ＆ドロップしたり、ビデオやその他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=あらゆる Adobe アプリの画像やカラーなどにすばやくアクセスします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=ファイルから、画像をドラッグ＆ドロップしたり、アニメーションやカラー、その他のアセットを追加したりします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=あらゆる Adobe アプリの画像やカラーなどにすばやくアクセスします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_XD=ファイルから、コンポーネント、カラーおよび文字スタイルを追加します。
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=あらゆる Adobe アプリの画像にドラッグ＆ドロップでアクセスします。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=収集および管理してライブラリと共有します。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=コンピューターを参照して、エレメントを追加します。
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=すべての Adobe アプリでライブラリを使用します。
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=スタイル、カラーやテキストを追加します。または、Adobe アプリにアクセスし、アセットをキュレートして Word で再利用します。
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=Adobe アプリにアクセスし、アセットをキュレートして PowerPoint で再利用します。
DL_EMPTY_LIB_LEARN_MORE=ライブラリの使用方法

DL_EMPTY_LIB_NEW_USER_TITLE=Creative Cloud ライブラリの作成
DL_EMPTY_LIB_NEW_USER_INSTRUCTION=カラー、画像、よく使うその他のアセットを、あらゆる Adobe アプリで管理できます。使用方法は次のとおりです。
DL_EMPTY_LIB_NEW_USER_PRIMARY_ACTION=追加
DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=エレメントを追加

DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_ONE=ライブラリにデザインエレメントを追加します。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_TWO=追加するアイテムを選択します。アイテムは他のファイルや Adobe ツールで使用できます。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE=ライブラリに追加されました。こちらからカラーや画像などを使用して仕上げます。
DL_EMPTY_LIB_NEW_USER_ONBOARDING_STEP_THREE_CTA=完了

DL_EMPTY_LIB_ENGAGEMENT_TITLE=スターターライブラリ
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=<b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=Web サイト上のライブラリを表示
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=ライブラリの同期中に問題が発生しました。

DL_DROP_MORE_FILES=他 {{count}} ファイル

DL_NO_LIBS_MESSAGE=ライブラリが存在しません
DL_NO_LIBS_ERROR_CONNECTING=サーバーに接続できませんでした
DL_NO_LIBS_ERROR_SYNCING=ライブラリが同期しませんでした
DL_NO_LIBS_ERROR_INIT=パネルを初期化できませんでした
DL_NO_LIBS_LOGGED_OUT=Creative Cloud ライブラリを使用するには、<br/>Creative Cloud にログインしてください
DL_NO_LIBS_SYNCING=Creative Cloud から<br/>ライブラリを取得中です
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=+ 新規ライブラリを作成
DL_NO_LIBS_RETRY=再試行
DL_NO_LIBS_RETRY_INIT=再試行
DL_NO_LIBS_NO_ACCESS=このサービスに対するアクセス権がありません。IT 管理者に連絡してアクセス権の付与を受けるか、Adobe ID でログインしてください。このサービスをオフラインモードで使用することができます。
DL_NO_LIBS_APP_LOGGED_OUT=Creative Cloud ライブラリを使用するには、Creative Cloud アカウントにログインする必要があります。
DL_NO_LIBS_SERVICE_NOT_INSTALLED=Creative Cloud Libraries を使用するには、<br/>Creative Cloud アプリケーションをインストールしてください
DL_NO_LIBS_SERVICE_NOT_RUNNING=Creative Cloud Libraries を初期化中にエラーが発生しました
DL_NO_LIBS_UPDATE_CLIENT=Creative Cloud Libraries を新しいバージョンにアップデートする必要があります
DL_NO_LIBS_UPDATE_SERVER=Creative Cloud Libraries を使用するには、Creative Cloud アプリケーションをアップデートしてください
DL_NO_LIBS_SYNC_DISABLED=ライブラリを同期できません。Creative Cloud からライブラリを取得するには、ファイルの同期設定をオンにしてください。
DL_NO_LIBS_NETWORK_PROBLEM=ネットワーク設定の問題を検知しました。
DL_NO_LIBS_SOCKET_BLOCKED=Creative Cloud サービスがブロックされました。Firewall の設定を確認してください。
DL_NO_LIBS_PAGE_NOT_AVAILABLE=ページは利用できません
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=新規ライブラリを作成
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=パブリックライブラリをフォロー
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=パブリックライブラリをフォロー

DL_OFFICE_LOGGED_OUT_TITLE=Adobe Creative Cloud へようこそ
DL_OFFICE_LOGGED_OUT_DESCRIPTION=Microsoft Office の Creative Cloud ライブラリからデザインエレメントにアクセスします。
DL_OFFICE_LOGGED_OUT_BUTTON=ログイン
DL_OFFICE_ERROR_BACK_BUTTON=戻る

DL_OFFICE_NO_THOR_TITLE=Creative Cloud に接続されていません
DL_OFFICE_NO_THOR_DESCRIPTION=以下の項目を試してみてください
DL_OFFICE_NO_THOR_LIST_CONNECTION=インターネットに接続されていることを確認する
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=Creative Cloud デスクトップを<a>ダウンロード</a>または再起動する
DL_OFFICE_NO_THOR_LIST_ACCOUNT=Creative Cloud デスクトップと同じアカウントでログインしていることを確認する
DL_OFFICE_NO_THOR_LIST_VERIFY=ネットワーク設定を確認する
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=<a>詳細なヘルプ</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=設定が完了しました
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=変更を反映するには、Firefox を再起動してください。

DL_OFFICE_ADDIN_TITLE=Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=MS Office で Creative Cloud ライブラリにアクセス
DL_OFFICE_ADDIN_BUTTON_TITLE=Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=Adobe Creative Cloud for Office
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=MS Office で Creative Cloud ライブラリにアクセス

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=画像の配置中に問題が発生しました。もう一度実行してください。
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=配置しようとしている画像のサイズが大きすぎます。Microsoft Office デスクトップアプリを使用して配置してみてください。
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=現在の選択範囲にこの画像を配置できません。ドキュメント内のオブジェクトを選択解除して、もう一度実行してください。

DL_SIGN_OUT=ログアウト

DL_OFFLINE_VIDEO_PREVIEW=オフライン時はビデオプレビューを取得できません

DL_NO_LIBS_GET_IT=今すぐ入手
DL_NO_LIBS_MORE_INFO=詳細情報
DL_TROUBLESHOOT_NETWORK_SETTINGS=問題を解決するにはここをクリック

DL_BRUSHTYPE_SCATTER=Photoshop ブラシ
DL_BRUSHTYPE_VECTOR=ベクターブラシ
DL_BRUSHTYPE_RIBBON=スケッチブラシ
DL_BRUSHTYPE_UNKNOWN=不明なブラシ

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=このブラシ形式は Photoshop でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=このブラシ形式は Illustrator でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=このブラシ形式は Animate でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=ブラシは InDesign でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=ブラシが After Effects でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=ブラシは Premiere でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=ブラシは Dreamweaver でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=ブラシは Dimension でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=ブラシは PowerPoint でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=ブラシは Word でサポートされていません
DL_ERROR_BRUSH_NOT_SUPPORTED_XD=ブラシは XD でサポートされていません

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=モーショングラフィックステンプレートは Photoshop でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=モーショングラフィックステンプレートは Illustrator でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=モーショングラフィックステンプレートは Animate でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=モーショングラフィックステンプレートは InDesign でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=このモーショングラフィックステンプレートは Premiere でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=このモーショングラフィックステンプレートは After Effects でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=モーショングラフィックステンプレートは Dreamweaver でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=モーショングラフィックステンプレートは Dimension でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=モーショングラフィックステンプレートは PowerPoint でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=モーショングラフィックステンプレートは Word でサポートされていません
DL_ERROR_CAPSULE_NOT_SUPPORTED_XD=モーショングラフィックステンプレートは XD でサポートされていません

DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=このテンプレート形式は Photoshop でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=このテンプレート形式は Illustrator でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=このテンプレート形式は InDesign でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=テンプレートは Animate でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=テンプレートは After Effects でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=テンプレートは Premiere でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=テンプレートは Dreamweaver でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=テンプレートは Dimension でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=テンプレートは Bridge でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=テンプレートは PowerPoint でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=テンプレートは Word でサポートされていません
DL_ERROR_TEMPLATE_NOT_SUPPORTED_XD=テンプレートは XD でサポートされていません

DL_ERROR_UNSUPPORTED_PS=この項目は Photoshop でサポートされていません
DL_ERROR_UNSUPPORTED_AI=この項目は Illustrator でサポートされていません
DL_ERROR_UNSUPPORTED_ID=この項目は InDesign でサポートされていません
DL_ERROR_UNSUPPORTED_AE=このアイテムは After Effects でサポートされていません
DL_ERROR_UNSUPPORTED_PR=この項目は Premiere でサポートされていません
DL_ERROR_UNSUPPORTED_FP=このアイテムは Animate でサポートされていません
DL_ERROR_UNSUPPORTED_DW=この項目は Dreamweaver でサポートされていません
DL_ERROR_UNSUPPORTED_FE=このアイテムは Dimension でサポートされていません
DL_ERROR_UNSUPPORTED_BR=このアイテムは Bridge でサポートされていません
DL_ERROR_UNSUPPORTED_PP=このアイテムは PowerPoint でサポートされていません
DL_ERROR_UNSUPPORTED_WD=このアイテムは Word でサポートされていません
DL_ERROR_UNSUPPORTED_XD=このアイテムは XD でサポートされていません

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=レイヤースタイルは Illustrator でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=レイヤースタイルは InDesign でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=レイヤースタイルが After Effects でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=レイヤースタイルは Animate でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=レイヤースタイルは Dreamweaver でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=レイヤースタイルは Dimension でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=レイヤースタイルは PowerPoint でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=レイヤースタイルは Word でサポートされていません
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_XD=レイヤースタイルは XD でサポートされていません

DL_ERROR_MISSING_FONT=必要なフォントがありません

DL_ERROR_INVALID_FILE_FORMAT_PS=この項目を Photoshop で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_AI=この項目を Illustrator で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_ID=この項目を InDesign で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_FP=このアイテムを Animate で直接に編集することはできませんが、ドキュメント内に配置することはできます。アイテムを配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_DW=この項目を Dreamweaver で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_AE=この項目を After Effects で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_PR=この項目を Premiere Pro で直接に編集することはできませんが、ドキュメント内に配置することはできます。項目を配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INVALID_FILE_FORMAT_BR=このアイテムは Bridge で直接使用できません。
DL_ERROR_INVALID_FILE_FORMAT_PP=このアイテムは PowerPoint で直接使用できません。
DL_ERROR_INVALID_FILE_FORMAT_WD=このアイテムは Word で直接使用できません。
DL_ERROR_INVALID_FILE_FORMAT_XD=このアイテムを XD で直接に編集することはできませんが、ドキュメント内に配置することはできます。アイテムを配置するには、開いているドキュメントにドラッグします。
DL_ERROR_EDIT_FAILED=この項目の編集に時間がかかっています。問題が発生している可能性があります。
DL_ERROR_APP_LAUNCH_TAKING_TIME=編集アプリケーションの起動に時間がかかっています。
DL_ERROR_UPDATE_NEEDED=このアイテムを編集するには、{{app}} を最新バージョンにアップデートしてください。アイテムを配置するには、開いているドキュメントにドラッグします。
DL_ERROR_INSTALL_NEEDED=このアイテムを編集するには、お使いのコンピューターに {{app}} をインストールしてください。アイテムを配置するには、開いているドキュメントにドラッグします。
DL_ERROR_UPDATE_NEEDED_NO_PLACE=このアイテムを編集するには、{{app}} を最新バージョンにアップデートしてください。
DL_ERROR_INSTALL_NEEDED_NO_PLACE=このアイテムを編集するには、お使いのコンピューターに {{app}} をインストールしてください。

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=Cmd キーを押しながらドロップして、グラフィックとして追加
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=Ctrl キーを押しながらドロップして、グラフィックとして追加
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=配置するテキストまたはグラフィックを選択
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=再リンクするテキストを選択

DL_ERROR_EDIT_READ_ONLY_LIBRARY=「{{name}}」は読み取り専用ライブラリのため、編集できません。
DL_ERROR_EDIT_READ_ONLY_ELEMENT=このアイテムは読み取り専用ライブラリ内にあるため、編集できません。
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=このアイテムは現在ダウンロード中のため、編集できません。

DL_ERROR_FILE_TOO_BIG=Creative Cloud Libraries は 1GB を超えるサイズのグラフィックを現在サポートしていません。

DL_3D_CHARACTER=文字

DL_FLYOUT_RENAME_LIB=「{{libraryName}}」の名前を変更
DL_FLYOUT_REMOVE_LIB=「{{libraryName}}」を削除
DL_FLYOUT_LEAVE_LIB=「{{libraryName}}」を手放す
DL_FLYOUT_UNFOLLOW_LIB=「{{libraryName}}」のフォローを解除
DL_FLYOUT_COLLABORATE=フォルダー共有...
DL_FLYOUT_VIEW_ON_WEBSITE=Web サイトで表示
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=削除済みアイテムを表示
DL_FLYOUT_HOW_TO_USE=さらに詳しく
DL_FLYOUT_SHARE_LINK=リンクを共有...
DL_FLYOUT_ADD_DOC_CONTENT=ドキュメントから新規ライブラリを作成...
DL_FLYOUT_WHATS_NEW=新機能

DL_OFFICE_HEADER_LABEL=ライブラリメニュー
DL_XD_HEADER_LABEL=ライブラリ

DL_ADD_DOC_CONTENT_BUTTON=このファイルから新しいライブラリを作成
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=アクティブなドキュメントコンテンツを新規ライブラリに抽出
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=ドキュメントからの新規ライブラリ...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=このファイルからライブラリを作成

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=アニメーション全体
DL_OPEN_IN_NEW_DOCUMENT=新規ドキュメントで開く
DL_ADD_ANIMATION_TO_DOC_AS_COPY=コピーを配置
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=リンクを配置
DL_ADD_SYMBOL_TO_LIBRARY=記号
DL_ADD_BRUSH_TO_LIBRARY=ブラシ
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=ブラシをライブラリに追加

DL_ADD_ANIMATION_TO_DOC=ドキュメントで使用
DL_ADD_ANIMATION_NAME=アニメーション

DL_ADD_CAPSULE_TO_DOC=ドキュメントで使用

DL_LIB_SHARED_TOOLTIP=共有ライブラリ
DL_LIB_FOLLOWED_TOOLTIP=フォロー済みライブラリ
DL_LIB_READONLY_TOOLTIP=読み取り専用ライブラリ

DL_APPLY_LAYER_STYLE=レイヤースタイルを適用
DL_APPLY_LOOK=Look を適用
DL_APPLY_LOOK_REQUIRES_RGB=Look を適用するには、ドキュメントを RGB に変換してください。
DL_APPLY_PATTERN=パターンを適用
DL_ADD_PATTERN_TO_PRESETS=パターンプリセットを作成
DL_ADD_GRADIENT_TO_PRESETS=グラデーションプリセットを作成
DL_ADD_LOOK_NAME=Look

DL_PERCENTAGE={{percent}}%
DL_SYNCING=同期中...
DL_SYNC_OK=すべてのライブラリが最新です
DL_SYNC_PROGRESS_PERCENT=ライブラリを同期中... {{percent}}%
DL_SYNC_PROGRESS=ライブラリを同期中...
DL_SYNC_PROGRESS_NUM_LIBRARIES=ライブラリを同期中 (残り {{number}} 件)
DL_SYNC_ERROR_QUOTA_EXCEEDED=ライブラリを同期するために必要な容量が<br/>Creative Cloud にありません
DL_SYNC_ERROR_CONNECTING=サーバーに接続できません
DL_SYNC_ERROR_SERVER=サーバーに問題が発生しています。
DL_SYNC_ERROR_LIBRARY=「{{name}}」の同期に失敗しました
DL_SYNC_ERROR=同期に失敗しました
DL_SYNC_LOGGED_OUT=Creative Cloud からサインアウトしました
DL_SYNC_ERROR_NO_ACCESS=このサービスに対するアクセス権がありません。
DL_SYNC_RETRY={{duration}} 後に再試行
DL_SYNC_SERVICE_NOT_INSTALLED=Creative Cloud アプリケーションがインストールされていません
DL_SYNC_SERVICE_NOT_RUNNING=初期化に失敗しました
DL_SYNC_UPDATE_CLIENT=更新が必要です
DL_SYNC_UPDATE_SERVER=更新が必要です
DL_SYNC_DISABLED=ライブラリを同期できません
DL_SYNC_NETWORK_PROBLEM=ネットワーク設定の問題
DL_SYNC_SOCKET_BLOCKED=Creative Cloud サービスのブロック

DL_DOWNLOAD_LIBRARY_PERCENT=「{{name}}」をダウンロード中... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=「{{name}}」をアップロード中... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=ライブラリをダウンロード中... {{percent}}%

DL_FS_ERROR=ディスクに書き込めません
DL_INIT_ERROR=パネルの初期化に失敗しました

DL_UNSHARED=この共有済みライブラリへのアクセス権限がありません
DL_DELETED_FROM_SERVER=このライブラリは Creative Cloud から削除されました
DL_REMOVE_FROM_LIST=リストから削除

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=Creative Cloud に十分な容量がないため、このライブラリを同期できませんでした。
DL_QUOTA_EXCEEDED_LIBRARY_TIP=Creative Cloud のアーカイブに保存されたアイテムを完全に削除するか、その他のライブラリのアイテムを削除することにより、Creative Cloud の空き容量を増やすことができます。

DL_DESIGN_LIBRARY_READ_ONLY=これは読み取り専用ライブラリです
DL_DESIGN_LIBRARY_HAS_LIMIT=現在のライブラリは空き容量が足りません。追加する前にアイテムを削除するか、別のライブラリを選択してください。
DL_DESIGN_LIBRARY_NATIVE_DROP=ライブラリに追加
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=最大アセット数を超過
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=ライブラリに格納できるアセットは最大 {{num}} 件です。アセットを減らして再度アップロードしてください。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=ファイルタイプがサポート対象外
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=アドビはサポート可能なファイルタイプの拡充に取り組んでいますが、現時点では次の拡張子を持つファイルのみが対象です : {{supportedExtensions}}。
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=バルクアップロードは次の拡張子を持つファイルタイプにのみ有効です : {{supportedExtensions}}。残りのファイルはまだアップロード可能です。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=最大ファイルサイズを超過
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=ファイルが最大サイズ (1GB) を超えています。
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=少なくとも 1 つのファイルが最大サイズ (1GB) を超えています。残りのファイルはまだアップロード可能です。
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=アップロードファイルが巨大または大量
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=サイズの大きなファイルまたは大量のファイルをアップロードしています。アップロード完了までに時間がかかる場合があります。
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=注意
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=最大ファイル数を超えています
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=アップロードしようとしているファイルの数が、この操作がサポートする数を超えています。一度にアップロードするファイルは {{limit}} 件以下にしてください。
DL_ARTWORK_LABEL=アートワーク
DL_CHART_LABEL=チャート
DL_TEXT_LABEL=テキスト
DL_IMPORT_ERROR=読み込みエラー
DL_IMPORT_LIBRARY_ELEMENT_MIX_MESSAGE=ファイルの追加とライブラリの読み込みを同時に行うことはサポートされていません。最初に現在のライブラリにファイルを追加してから、cclibs の拡張子が付いたライブラリファイルを読み込んでください。

DL_LAUNCH_CC_APP_MESSAGE=ライブラリを同期するには、Creative Cloud のファイル同期設定をオンにしてください。
DL_LAUNCH_CC_APP_ENABLE_BUTTON=有効
DL_LAUNCH_CC_APP_CANCEL_BUTTON=キャンセル

DL_ADD_COLOR_NAME_FILL=カラー (塗り)
DL_ADD_COLOR_NAME_STROKE=カラー (線)
DL_ADD_COLOR_NAME_PS_FOREGROUND=描画色
DL_ADD_COLOR_NAME_PS_TEXT=テキストカラー
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=レイヤーエフェクトカラー (オーバーレイ)
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=レイヤーエフェクトカラー (線)
DL_ADD_COLOR_NAME_AI_TEXT_FILL=テキストカラー (塗り)
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=テキストカラー (線)
DL_ADD_COLOR_NAME_ID_TEXT_FILL=テキストカラー (塗り) を追加
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=テキストカラー (線)

DL_CAPTURE=画像から作成
DL_CAPTURE_TOUR=ツアーを開始
DL_CAPTURE_ONBOARDING_POPOVER_TITLE=ライブラリアセットをキャプチャ
DL_CAPTURE_ONBOARDING_POPOVER_BODY=画像からアセットを作成して、ライブラリに保存します。

DL_OPEN_DOC_FROM_TEMPLATE=新規ドキュメントを開く

DL_ADOBE_STOCK_PHOTO=Adobe Stock 画像
DL_ADOBE_STOCK_VIDEO=Adobe Stock ビデオ
DL_ADOBE_STOCK_LIGHT=Adobe Stock ライト
DL_ADOBE_STOCK_MATERIAL=Adobe Stock マテリアル
DL_ADOBE_STOCK_MODEL=Adobe Stock モデル
DL_ADOBE_STOCK_CAPSULE=Adobe Stock モーショングラフィックステンプレート
DL_ADOBE_STOCK_TEMPLATE=Adobe Stock テンプレート
DL_ADOBE_STOCK_AUDIO=Adobe Stock オーディオ
DL_LICENSED=ライセンス取得済み
DL_UNLICENSED=ライセンス未取得
DL_STOCK_LICENSE_MENU_PHOTO=画像のライセンスを取得...
DL_STOCK_LICENSE_MENU_VIDEO=ビデオのライセンスを取得...
DL_STOCK_LICENSE_MENU_TEMPLATE=テンプレートライセンス取得...
DL_STOCK_LICENSE_MENU_THREE_D=アセットライセンスを取得...
DL_STOCK_LICENSE_MENU_CAPSULE=モーショングラフィックステンプレートのライセンスを取得...
DL_STOCK_LICENSE_MENU_AUDIO=オーディオのライセンスを取得...
DL_STOCK_SAVE_TO=保存
DL_STOCK_SAVE_PREVIEW_TO=プレビューを保存
DL_STOCK_LICENSE_THEN_SAVE_TO=ライセンスを取得して保存
DL_STOCK_ASSET_TOOLTIP_TYPE_1=種類 : 写真
DL_STOCK_ASSET_TOOLTIP_TYPE_2=種類 : イラストレーション
DL_STOCK_ASSET_TOOLTIP_TYPE_3=種類 : ベクター
DL_STOCK_ASSET_TOOLTIP_TYPE_4=種類 : ビデオ
DL_STOCK_ASSET_TOOLTIP_TYPE_6=ファイル形式 : 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=種類 : テンプレート
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION={{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP={{name}} に保存
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=プレビューを {{name}} に保存
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=ライセンスを取得して{{name}}に保存
DL_STOCK_LICENSE_TOOLTIP=ライセンス
DL_STOCK_LICENSED_SEARCH_RESULT=このアセットはライセンス済みです
DL_STOCK_FIND_SIMILAR_MENU=類似を検索...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=<類似を検索>
DL_STOCK_VIEW_ON_WEB=Web で詳細を表示...
DL_STOCK_WATCH_VIDEO=Web でビデオを表示...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=Adobe Stock 画像のライセンスを取得
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=Adobe Stock 画像を保存
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=Adobe Stock ビデオのライセンスを取得
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=Adobe Stock テンプレートのライセンスを取得
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=Adobe Stock モーショングラフィックステンプレートのライセンスを取得
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=Adobe Stock アセットのライセンスを取得
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=Adobe Stock ビデオを保存
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=小解像度または大解像度バージョンのライセンスを取得しますか？
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=小解像度または大解像度バージョンを保存しますか？
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=HD または 4K バージョンのライセンスを取得しますか？
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=必須参照
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=任意参照
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=HD または 4K バージョンを保存しますか？ (どちらのバージョンもあとからライセンスを取得できます)
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=現在オフラインのため、Adobe Stock にアクセスしてモーショングラフィックステンプレートのライセンスを取得することができません。オンラインになってからもう一度実行してください。
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=現在オフラインのため、Adobe Stock にアクセスして画像のライセンスを取得することができません。オンラインになってからもう一度実行してください。
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=現在オフラインのため、Adobe Stock にアクセスしてビデオのライセンスを取得することができません。オンラインになってからもう一度実行してください。
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=現在オフラインのため、Adobe Stock にアクセスしてテンプレートのライセンスを取得することができません。オンラインになってからもう一度実行してください。
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=現在オフラインのため、Adobe Stock にアクセスしてアセットのライセンスを取得することができません。オンラインになってからもう一度実行してください。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=モーショングラフィックステンプレートのライセンスを取得中に問題が発生しました。もう一度実行してください。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=画像のライセンスを取得中に問題が発生しました。もう一度実行してください。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=ビデオのライセンスを取得中に問題が発生しました。もう一度実行してください。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=テンプレートのライセンスを取得中に問題が発生しました。もう一度実行してください。
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=アセットのライセンスを取得中に問題が発生しました。もう一度実行してください。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=Adobe Stock にアクセスしてモーショングラフィックステンプレートのライセンスを取得できませんでした。しばらくしてから、もう一度実行してください。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=Adobe Stock にアクセスして画像のライセンスを取得できませんでした。しばらくしてから、もう一度実行してください。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=Adobe Stock にアクセスしてビデオのライセンスを取得できませんでした。しばらくしてから、もう一度実行してください。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=Adobe Stock にアクセスしてテンプレートのライセンスを取得できませんでした。しばらくしてから、もう一度実行してください。
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=Adobe Stock にアクセスしてアセットのライセンスを取得できませんでした。しばらくしてから、もう一度実行してください。
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=不明なエラー
DL_STOCK_SAVE_UNKNOWN_ERROR=ライブラリを保存中に問題が発生しました。もう一度実行してください。
DL_STOCK_LICENSE_TO_EDIT_PHOTO=この Adobe Stock の画像は、お客様の共同作業者がライセンスを取得済みです。ライセンスを取得することにより、画像を編集できるようになります。
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=この Adobe Stock のテンプレートは、お客様の共同作業者がライセンスを取得済みです。ライセンスを取得することにより、テンプレートを編集できるようになります。
DL_STOCK_LICENSE_TO_USE_TEMPLATE=この Adobe Stock のテンプレートは、ライセンス未取得です。ライセンスを取得することにより、テンプレートを編集できるようになります。
DL_STOCK_LICENSE_TO_EDIT_THREE_D=この Adobe Stock のアセットは、お客様の共同作業者がライセンスを取得済みです。ライセンスを取得することにより、アセットを編集できるようになります。
DL_STOCK_PURCHASE_ERROR_TITLE=購入エラー
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=オフラインエラー
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=ライブラリを選択
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=指定したライブラリは読み取り専用です。他のライブラリを選択してください :
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=アセットを読み取り専用ライブラリに追加できません。他のライブラリを選択してください。
DL_STOCK_FOOTER_BAR_PREMIUM=PREMIUM
DL_STOCK_FOOTER_BAR_FREE=FREE

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=ライブラリの上限に達しました

DL_STOCK_SEARCH_OPTION_PHOTO=写真
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=イラストレーション
DL_STOCK_SEARCH_OPTION_VECTOR=ベクター
DL_STOCK_SEARCH_OPTION_VIDEO=ビデオ
DL_STOCK_SEARCH_OPTION_TEMPLATE=テンプレート
DL_STOCK_SEARCH_OPTION_PREMIUM=Premium
DL_STOCK_SEARCH_OPTION_3D=3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=エディトリアルのみ表示

DL_STOCK_LICENSE_TITLE_MSG=ライセンス
DL_STOCK_LICENSE_SAVE_TITLE_MSG=ライセンスを取得して保存

DL_STOCK_LICENSE_TYPE_FULL=大
DL_STOCK_LICENSE_TYPE_SMALL=小

DL_PLACE=配置
DL_RELINK=再リンク
DL_RELINK_RESOLVE_MESSAGE=解決 : {{elementName}}
DL_RELINK_REPLACE_MESSAGE=置換 : {{elementName}}
DL_RELINK_RELINK_MESSAGE=再リンク : {{elementName}}
DL_RELINK_PLACE_MESSAGE=配置
DL_RELINK_RELINK_OVERLAY_MESSAGE=再リンクするグラフィックを選択
DL_RELINK_PLACE_OVERLAY_MESSAGE=配置するグラフィックを選択
DL_RELINK_NONE_AVAILABLE=このライブラリにはリンク可能なグラフィックがありません。別のライブラリを選択してください。

DL_TEXT_ATTRIBUTE_UNDERLINE=下線
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=打ち消し線
DL_TEXT_ATTRIBUTE_LEADING=行送り
DL_TEXT_ATTRIBUTE_KERNING=カーニング
DL_TEXT_ATTRIBUTE_TRACKING=トラッキング
DL_TEXT_ATTRIBUTE_ALIGNMENT=整列
DL_TEXT_ATTRIBUTE_HYPHENATE=ハイフネーション

DL_TEXT_LEADING_AUTO=自動設定
DL_TEXT_KERNING_AUTO=自動設定
DL_TEXT_KERNING_OPTICAL=オプティカル
DL_TEXT_KERNING_METRICSROMANONLY=和文等幅
DL_TEXT_ALIGNMENT_LEFT=左へ
DL_TEXT_ALIGNMENT_CENTER=中心
DL_TEXT_ALIGNMENT_RIGHT=右へ
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=均等配置 (最終行左 / 上揃え)
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=均等配置 (最終行中央揃え)
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=均等配置 (最終行右 / 下揃え)
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=両端揃え

DL_TYPEKIT_UNKNOWN_ERROR=問題が発生しました
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=しばらくしてからもう一度実行してください。
DL_TYPEKIT_OFFLINE_ERROR=インターネットに接続されていません
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=現在、フォントマーケットプレイスに接続できません。インターネットに再接続して、もう一度実行してください。
DL_TYPEKIT_FOUNDRY=提供 : {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=Adobe Fonts
DL_TYPEKIT_LEARN_MORE=詳細
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=プレビュー使用不可
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=Adobe Fonts からフォントを取得
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=サブスクリプションを購入または Adobe Fonts から購入
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=有償のサブスクリプションで、このフォントを含む多種多様なフォントを入手できます。サブスクリプションを希望しない場合は、都度払いでこのフォントを購入できます。
DL_TYPEKIT_CONDITIONAL_TOOLTIP=サブスクリプションを購入または Adobe Fonts から購入
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=このフォントは有償のサブスクリプションに含まれています。購入することも可能です。
DL_TYPEKIT_PURCHASE=フォントを購入
DL_TYPEKIT_PURCHASE_PROGRESS=フォントの購入が進行中です
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=オーダーが完了していません
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=フォントを購入
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=請求情報を更新してください
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=クレジットカードの詳細を Web に入力して、この購入を完了してください。
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=情報を更新
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=ご注文いただきありがとうございます
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=購入が正常に処理されました。
DL_TYPEKIT_PURCHASE_EULA=エンドユーザー使用許諾契約書を読む
DL_TYPEKIT_PURCHASE_TOOLTIP=Adobe Fonts から購入
DL_TYPEKIT_PURCHASE_CONDITIONAL=フォントを購入
DL_TYPEKIT_UPGRADE=サブスクリプションを購入
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=Typekit Marketplace からプランをアップグレード
DL_TYPEKIT_UPGRADE_TOOLTIP=サブスクリプションで有効化
DL_TYPEKIT_SYNC_TOOLTIP=フォントを有効化
DL_TYPEKIT_SYNC_ERROR_TITLE=現在フォントをアクティベートできません
DL_TYPEKIT_SYNC_ERROR_MESSAGE=しばらくしてからもう一度実行してください。

DL_TYPE_NEW_CHAR_STYLE=新規文字スタイル
DL_TYPE_NEW_PARA_STYLE=新規段落スタイル

DL_GRADIENT_TYPE_LINEAR=線形
DL_GRADIENT_TYPE_RADIAL=円形
DL_GRADIENT_TYPE_NOISE=ノイズ
DL_GRADIENT_STOP_COUNT={{count}} 分岐点

DL_AUDIO_ARTIST=作者名
DL_AUDIO_ALBUM=アルバム
DL_AUDIO_TEMPO=テンポ

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=文字スタイルからレイヤーを作成
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=文字スタイルを適用
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=新規パターン塗りつぶしレイヤー

DL_FILESIZE_SELECTION_TOOLTIP=選択したアイテムのサイズ : {{size}}
DL_FILESIZE_LIBRARY_TOOLTIP=ライブラリのサイズ : {{size}}
DL_FILESIZE_B={{size}} B
DL_FILESIZE_KB={{size}} KB
DL_FILESIZE_MB={{size}} MB
DL_FILESIZE_GB={{size}} GB
DL_DURATION_S=00:{{seconds}} 秒
DL_DURATION_MS={{minutes}}:{{seconds}}
DL_DURATION_HMS={{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE={{framerate}} fps
DL_TEMPO={{tempo}} bpm
DL_DIMENSIONS={{width}} x {{height}} px
DL_LENGTH={{length}} px
DL_LINK_DOWNLOAD_TOOLTIP=ダウンロード中...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=ダウンロードできませんでした。クリックしてもう一度実行してください。
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=ダウンロード中... {{percent}}%

DL_RECOVERED_LIBRARY_NAME={{name}} (回復済み)
DL_WARNING_RECOVERED_FROM_DELETED=このオリジナル画像は現在存在しません。更新されたアイテムが「{{recoveryLibraryName}}」に保存されました。
DL_WARNING_RECOVERED_FROM_READONLY=「{{originalLibraryName}}」は現在編集できません。更新されたアイテムが「{{recoveryLibraryName}}」に保存されました。

DL_OVERFLOW_LIBRARY_NAME={{name}} (オーバーフロー)

DL_UNDO_DELETE=元に戻す
DL_UNDO_DELETE_ITEM=「{{name}}」を削除しました。
DL_UNDO_DELETE_ITEMS={{num}} 個のアイテムを削除しました。

DL_MOVING_ITEMS="{{numberElements}} 個のアイテムを {{libraryName}} に移動中です。"
DL_COPYING_ITEMS="{{numberElements}} 個のアイテムを {{libraryName}} にコピー中です。"

DL_WHATS_NEW_TITLE=Creative Cloud ライブラリの新機能
DL_WHATS_NEW_CUSTOM_GROUPS=カスタムグループを作成して、グループ内でアセットを並び替えできます。
DL_WHATS_NEW_ADD_NOTES=ライブラリアセットに注釈を追加できます。
DL_WHATS_NEW_PERFORMANCE=スクロールパフォーマンスの向上により、すべてのアセットを一度に表示できます。
DL_WHATS_NEW_MORE_DETAILS=詳細
DL_WHATS_NEW_LEARN_MORE=さらに詳しく
DL_WHATS_NEW_PRESERVE_GROUPS=グループを、元の状態のまま別のライブラリに移動またはコピーできます。
DL_WHATS_NEW_AUTO_GROUPING=ライブラリにグループがない場合は、自動生成機能ですばやく作成できます。
DL_WHATS_NEW_STOCKID_SEARCH=Adobe Stock アセットを、名前または Adobe Stock ID で検索できます。
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=各ライブラリに最大 10,000 個のアセットを格納出来るようになりました。
DL_WHATS_NEW_CAPTURE_EXTENSION=「メニューを追加」の新しいキャプチャ機能を使用して、画像からシェイプ、パターンおよびグラデーションを作成します。
DL_WHATS_NEW_DRAG_DROP_ENHANCEMENT=ドラッグ＆ドロップしてカスタムテンプレートおよびビデオを追加します。
DL_WHATS_NEW_DRAG_DROP_IMPORT_LIBRARIES=ドラッグ＆ドロップしてライブラリを読み込みます。

DL_LIBRARY_LIST_ONBOARDING_HEADER=ライブラリでスマートな作業
DL_LIBRARY_LIST_ONBOARDING_BODY=ライブラリを使用すると、よく使うアイテムを共有、再利用および管理できます。
DL_LIBRARY_LIST_ONBOARDING_LINK=詳細

DL_LIBRARY_PERMANENTLY_DELETED=ライブラリが完全に削除されました
DL_LIBRARY_PERMANENTLY_REMOVED=ライブラリが完全に削除されました

DL_LOADING_LIBRARIES=ライブラリを読み込み中...
DL_LOADING_MORE_LIBRARIES=その他のライブラリを読み込み中
DL_REPORT_ABUSE=違反を報告

DL_LICENSED_ADOBE_STOCK=ライセンス認証済み Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=ライセンス認証されていない Adobe Stock

DL_LIBRARY_NAME_INVALID=ライブラリの名前は、1 ～ 1000 文字にする必要があります
